postgresql-9.5-prioritize_1.0.4-1.2_amd64.deb


Advertisement

Description

postgresql-9.5-prioritize - Get and set the nice priorities of PostgreSQL backends

Distribution: Ubuntu 16.04 LTS (Xenial Xerus)
Repository: Ubuntu Universe amd64
Package name: postgresql-9.5-prioritize
Package version: 1.0.4
Package release: 1.2
Package architecture: amd64
Package type: deb
Installed size: 40 B
Download size: 6.11 KB
Official Mirror: archive.ubuntu.com
This module implements an interface to getpriority() and setpriority() for PostgreSQL backends, callable from SQL functions. Essentially, this module allows users to `renice' their backends.

Alternatives

    Download

    Source package: postgresql-prioritize

    Install Howto

    1. Update the package index:
      # sudo apt-get update
    2. Install postgresql-9.5-prioritize deb package:
      # sudo apt-get install postgresql-9.5-prioritize

    Files

    • /usr/lib/postgresql/9.5/lib/prioritize.so
    • /usr/share/doc/postgresql-9.5-prioritize/README.md
    • /usr/share/doc/postgresql-9.5-prioritize/changelog.Debian.gz
    • /usr/share/doc/postgresql-9.5-prioritize/copyright
    • /usr/share/doc/postgresql-doc-9.5/extension/README.md
    • /usr/share/postgresql/9.5/extension/prioritize--1.0.sql
    • /usr/share/postgresql/9.5/extension/prioritize.control
    • /usr/share/postgresql/9.5/extension/prioritize.sql

    Changelog

    2016-02-02 - Christoph Berg <christoph.berg@credativ.de> postgresql-prioritize (1.0.4-1.2) unstable; urgency=medium * Non-maintainer upload. * Update package for PostgreSQL 9.5. (Closes: #812409) * Update packaging to 3.0 (quilt) and pg_buildext.

    2014-08-11 - Christoph Berg <christoph.berg@credativ.de> postgresql-prioritize (1.0.4-1.1) unstable; urgency=medium * Rebuild for postgresql-9.4. * Set explicit dependency on postgresql version supported.

    2013-05-01 - Cyril Bouthors <cyril@bouthors.org> postgresql-prioritize (1.0.4-1) unstable; urgency=low * New upstream release (Closes: #706560).

    Advertisement
    Advertisement